.uk-float-left {
float: right!important;
}

.uk-navbar-brand{
float: left!important;
}

.uk-navbar-flip {
float: right!important;
}

.uk-navbar-nav>li:last-child>a{
margin-left:0;
}

.inner-text {
line-height: 40px;
margin-right: -1px;
margin-left: -1px;
font-weight:bold;
}

.tm-block, .tm-main-top {
margin-bottom: 15px;
}

h1, h2, h3, h4, h5, h6 {
margin-top: 15px;
}

.tm-sidebar-b{
padding-top: 80px;
}

body {
line-height: 20px;
}

.chzn-container .chzn-results li{
color: #000;
}

.uk-breadcrumb>li, .uk-breadcrumb>li>a, .uk-breadcrumb>li>span {
display: inline;
}
